#!/bin/sh

if [ "$1" = "configure" ]; then
        if [ -d /usr/doc -a -h /usr/doc/doc-linux-hr -a -d /usr/share/doc/doc-linux-hr ]; then
                rm -f /usr/doc/doc-linux-hr
        fi
fi

#DEBHELPER#
